## libnet-tftp-perl 0.18

=== debian/changelog ===
libnet-tftp-perl (0.18-1) unstable; urgency=low

  [ Joachim Breitner ]
  * Removed myself from uploaders.

  [ gregor herrmann ]
  * debian/control: Changed: Switched Vcs-Browser field to ViewSVN
    (source stanza).

  [ Salvatore Bonaccorso ]
  * New upstream release.
  * Add myself to Uploaders.
  * Convert to '3.0 (quilt)' source package format.
  * debian/compat: Bump to compat level 7.
  * debian/rules: Simplify debian/rules to a tiny rules file.
  * debian/control:
    - Bump Build-Depends on debhelper (>= 7).
    - Add Build-Depends-Indep on libtest-mockmodule-perl, libtest-warn-perl
      and alternative on perl (>= 5.10.1) | libtest-simple-perl (>= 0.88).
    - Change versioned Build-Depends-Indep on perl to an unversioned
      dependency.
    - Rewrite the long description to match verbosely the description of
      the Net::TFTP module.
    - Fix lintian's binary-control-field-duplicates-source, dropping
      Section and Priority field from binary package stanza.
  * Update debian/copyright and use revision 135 of DEP5's format-
    specification for machine readable copyright file.
  * Bump Standards-Version to 3.8.4. 

 -- Salvatore Bonaccorso <salvatore.bonaccorso@gmail.com>  Sun, 06 Jun 2010 16:27:08 +0200

libnet-tftp-perl (0.17-2) unstable; urgency=low

  [ gregor herrmann ]
  * debian/control: Added: Vcs-Svn field (source stanza); Vcs-Browser
    field (source stanza); Homepage field (source stanza). Removed: XS-
    Vcs-Svn fields.
  * debian/watch: use dist-based URL.
  * debian/rules: delete /usr/lib/perl5 only if it exists.

  [ Rene Mayorga ]
  * Prepare package for perl 5.10 update
  * debian/control
    + Wrap uploaders field
    + set standards-version to 3.7.3(no changes needed)
    + Raise debhelper version to 6
    + Remove libnet-perl and perl >= 5.6.0.17 from B-D-I
    + Remove libnet-perl and perl, also add ${misc:Depends} to Depends field
  * debian/rules
    + use dh_listpackages instead of a hardcode package name
    + don't install README, it doesn't have any valueble info
    + remove dh_installexamples and dh_installdirs
    + use $@ for touching -stamp files

 -- Roberto C. Sanchez <roberto@debian.org>  Sat, 26 Jan 2008 14:18:55 -0500

libnet-tftp-perl (0.17-1) unstable; urgency=low

  * New upstream release
  * debian/rules modify - 'make distclean' output's erros was ignored
  * Added myself to Uploaders

 -- Rene Mayorga <rmayorga@debian.org.sv>  Wed, 25 Jul 2007 17:00:59 -0600

libnet-tftp-perl (0.16-3) unstable; urgency=low

  * Moved debhelper to Build-Depends.
  * Set Standards-Version to 3.7.2 (no changes).
  * Set Debhelper Compatibility Level to 5.
  * Removed empty /usr/lib/perl5 from package.

 -- gregor herrmann <gregor+debian@comodo.priv.at>  Fri, 16 Jun 2006 16:38:08 +0200

libnet-tftp-perl (0.16-2) unstable; urgency=low

  * Adopted by Debian Perl Group (Closes: #274138)

 -- Joachim Breitner <nomeata@debian.org>  Fri,  8 Oct 2004 14:30:39 +0200

libnet-tftp-perl (0.16-1) unstable; urgency=low

  * New upstream version.
  * Ack NMU changes (thanks Bas)
  * Update debian/copyright to fix problems (closes: bug#157628)

 -- Michael Alan Dorman <mdorman@debian.org>  Wed, 24 Dec 2003 19:24:38 -0500

libnet-tftp-perl (0.13-1.1) unstable; urgency=low

  * Non-maintainer upload (BSP)
  * Fixed depends and build-depends for perl 5.8        

 -- Bas Zoetekouw <bas@debian.org>  Sun,  1 Sep 2002 14:51:30 +0000

libnet-tftp-perl (0.13-1) unstable; urgency=low

  * Initial Debianization.

 -- Michael Alan Dorman <mdorman@debian.org>  Mon,  5 Nov 2001 12:33:22 -0500
