=== debian/control ===
Source: libnet-tftp-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 7)
Build-Depends-Indep: libtest-mockmodule-perl, libtest-warn-perl, perl,
 perl (>= 5.10.1) | libtest-simple-perl (>= 0.88)
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Benoit Mortier <benoit.mortier@opensides.be>,
 Carlo Segre <segre@debian.org>,
 Salvatore Bonaccorso <salvatore.bonaccorso@gmail.com>
Standards-Version: 3.8.4
Homepage: http://search.cpan.org/dist/Net-TFTP/
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libnet-tftp-perl/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libnet-tftp-perl/

Package: libnet-tftp-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}
Description: Perl module for accessing TFTP servers
 Net::TFTP is a class implementing a simple Trivial File Transfer
 Protocol client in Perl as described in RFC1350. Net::TFTP also
 supports the TFTP Option Extension (as described in RFC2347), with the
 following options: RFC2348 Blocksize Option.
