## libnet-tftp-perl 0.19

=== debian/changelog ===
libnet-tftp-perl (0.19-1) unstable; urgency=low

  * New upstream release
  * Update my email address.
  * debian/copyright:
    - Explicitly refer to GPL-1 license text in common-licenses.
    - Refer to Debian systems in general instead of Debian GNU/Linux systems.
  * Bump Standards-Version to 3.9.1.

 -- Salvatore Bonaccorso <carnil@debian.org>  Thu, 25 Nov 2010 14:09:53 +0100
