=== debian/control ===
Source: libnet-tftp-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Salvatore Bonaccorso <carnil@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: libtest-mockmodule-perl,
                     libtest-warn-perl,
                     perl
Standards-Version: 4.1.3
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libnet-tftp-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libnet-tftp-perl.git
Homepage: https://metacpan.org/release/Net-TFTP

Package: libnet-tftp-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends}
Multi-Arch: foreign
Description: Perl module for accessing TFTP servers
 Net::TFTP is a class implementing a simple Trivial File Transfer
 Protocol client in Perl as described in RFC1350. Net::TFTP also
 supports the TFTP Option Extension (as described in RFC2347), with the
 following options: RFC2348 Blocksize Option.
