=== debian/watch ===
version=4
opts="uversionmangle=s/(\.\d\d)$/${1}00/" \
https://metacpan.org/release/Net-TFTP   .*/Net-TFTP-v?@ANY_VERSION@@ARCHIVE_EXT@$
